<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/plans.css">
    <link rel="stylesheet" type="text/css" href="css/project-two.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <link rel="stylesheet" href="OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous"></script>
    <title>CRS</title>
  </head>
  <body>
    <!-- <div id="wrap"> -->
      <div class="menu-box">
        <div class="lang-button-box">
          <button id="langButton" type="button" class="header-top-button text-center lang-button">
            <h6 class="d-inline-block font-weight-light text-light">EN</h6>
          </button>
        </div>
        <div class="menu-button-box ">

        </div>
        <button id="menuButton" type="button" class="menu-button header-top-button">
          <h6 id="menuButtonText1" class="font-weight-light text-center text-light">MENU</h6>
          <h6 id="menuButtonText2" style="display: none" class="font-weight-light text-center text-light">CLOSE</h6>
          <div class="menu-icon-box">
            <div class="margin-0 menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
          </div>
        </button>
      </div>
      <div class="modal fade padding-0" id="menuModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog menu-modal-dialog" role="document">
          <div class="modal-content menu-modal-content">
            <div class="modal-body">
              <div class="menu-backround">
                <div class="menu-page">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-md-6 offset-md-6">
                        <div class="d-inline-block menu-list-box">
                          <ul class="menu-list-group">
                            <a href="index.html" class="list-group-item menu-list-item">HOME</a>
                            <a href="#" class="list-group-item menu-list-item">PROPERTIES</a>
                            <a href="projects.html" class="list-group-item menu-list-item">PROJECTS</a>
                            <a href="MITEB-project-one.html" class="list-group-item menu-list-item">MITEB PROJECT ONE</a>
                            <a href="MITEB-project-two.html" class="list-group-item menu-list-item">MITEB PROJECT TWO</a>
                            <a href="services.html" class="list-group-item menu-list-item">SERVICES</a>
                            <a href="news.html" class="list-group-item menu-list-item">NEWS</a>
                            <a href="about-us.html" class="list-group-item menu-list-item">ABOUT US</a>
                            <a href="contact.html" class="list-group-item menu-list-item">CONTACT</a>
                          </ul>
                        </div>
                        <div class="menu-info-box">
                          <div class=" float-right">
                            <img src="img/menu-info-logo.png" alt="">
                            <div class="text-right menu-info-content">
                              <a class="text-dark info-number-a" href="#"><h4 class="info-number">+1(818) 640-1739</h4></a>
                              <h5 class="">1421 Corona Dr. Glendale, <br> USA <br> CA 91205</h5>
                              <h5>info@cloudrealtysolutions.com</h5>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="modal fade padding-0" id="plansModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog menu-modal-dialog" role="document">
          <div class="modal-content menu-modal-content">
            <div class="modal-body">
              <div class="plans-page">
                <section class="plans-header">
                  <div class="plans-header-top">
                    <div class="container-fluid">
                      <div class="row">
                        <div class="col-3">
                          <div class="text-center">
                            <h2 class="text-light margin-0">CRS</h2>
                            <span class="text-light" >CRS CloudRealtySolutions </span>
                          </div>
                        </div>
                        <div class="col-6">
                          <div class="text-center plans-link-box">
                            <button class="dark-grey plans-header-link" href="#">MITEB 2</button>
                            <span class="dark-grey">/</span>
                            <button class="dark-grey plans-header-link" href="#">VISUAL CHOICE</button>
                            <span class="dark-grey">/</span>
                            <button class="dark-grey plans-header-link" href="#">PLANS</button>
                          </div>
                        </div>
                        <div class="col-3">
                          <div class="text-center">
                            <button id="backToVisual" class="text-light plans-close-button" type="button" name="button"> <img src="img/back-icon.png" alt=""> </button>
                            <button class="text-light plans-close-button" type="button" name="button" data-dismiss="modal"> <img src="img/plans_close_icon.png" alt=""> </button>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="plans-header-bottom">
                    <div class="container-fluid">
                      <div class="row">
                        <div class="col-12">
                          <div class="text-center">
                            <div class="view-change-box">
                              <button id="plans2dView" class="plans-view-btn dark-grey right-border-white active-view-btn" type="button" name="button">2D VIEW</button>
                              <button id="plans3dView" class="plans-view-btn dark-grey" type="button" name="button">3D VIEW</button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </section>
                <section class="plans-body">
                  <div class="container-fluid">
                    <div class="row no-gutters">
                      <div class="col-md-2">
                        <div class="plans-left-content">
                          <h5 class="text-grey text-center font-weight-light">floor</h5>
                          <div class="plans-buttons-box">
                            <button data-target="1" class="plans-floor-btn plans-left-btn" type="button" name="button">
                              <div class="btn-green-line">
                              </div>
                              <h1 class="margin-0 text-grey font-weight-light">5</h1>
                            </button>
                            <button data-target="2" class="plans-floor-btn plans-left-btn" type="button" name="button">
                              <h1 class="margin-0 text-grey font-weight-light">4</h1>
                            </button>
                            <button data-target="3" class="plans-floor-btn plans-left-btn" type="button" name="button">
                              <h1 class="margin-0 text-grey font-weight-light">3</h1>
                            </button>
                            <button data-target="4" class="plans-floor-btn plans-left-btn" type="button" name="button">
                              <h1 class="margin-0 text-grey font-weight-light">2</h1>
                            </button>
                            <button data-target="5" class="plans-floor-btn plans-left-btn" type="button" name="button">
                              <h1 class="margin-0 text-grey font-weight-light">1</h1>
                            </button>
                            <button data-target="6" class="plans-floor-btn plans-left-btn" type="button" name="button">
                              <h1 class="margin-0 text-grey font-weight-light">0</h1>
                            </button>
                            <button data-target="7" class="plans-floor-btn plans-left-btn" type="button" name="button">
                              <h1 class="text-grey font-weight-light minus-1-btn">- 1</h1>
                            </button>
                          </div>
                          <div class="plans-link-box text-right">
                            <h4 class="font-weight-normal"> <a href="#" class="plans-link">LEAVE A REAQUEST</a> </h4>
                            <h4 class="font-weight-normal"> <a href="#" class="plans-link">SEND A LINK</a> </h4>
                            <h4 class="font-weight-normal"> <a href="#" class="plans-link">SAVE PDF</a> </h4>
                            <h4 class="font-weight-normal"> <a href="#" class="plans-link">DOWNLOAD PRESENTATION</a> </h4>
                            <img class="north-img" src="img/north-icon.png" alt="">
                          </div>
                          <div class="plans-watercolor-black animated zoomIn">

                          </div>
                        </div>
                      </div>
                      <div class="col-md-10">
                        <div class="layout-box standart-layout-box active-layout active-layout-1">
                          <div class="container-fluid">
                            <div class="row">
                              <div class="col-md-3">
                                <div class="floor-layout-name-top">
                                  <h5 class="text-grey font-weight-normal">SIDE EAST-WEST</h5>
                                  <h5 class="text-grey font-weight-normal">CEILINGS 2.800M</h5>
                                  <br>
                                  <br>
                                  <h5 class="text-light">CLIENT SPECIFIC 83.55M</h5>
                                </div>
                                <div class="floor-info-left">
                                  <h6 class="light-grey font-weight-normal">CLIENT SPECIFIC/ CONVERTABLE LAYOUT</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">1. ENTRANCE HALL</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">2. CORRIDOR</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">3. GUEST W/C</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">4. FOYER</h6>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">GREEN ZONE</h6>
                                </div>
                                <div class="floor-info-right">
                                  <br>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">38.96 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">25.60 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                </div>
                              </div>
                              <div class="col-md-9">
                                <div class="float-right project-two-general-img-box">
                                  <div class="project-one-img-2d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/5-level-2D-plan.png" alt="">
                                  </div>
                                  <div class="project-one-img-3d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/5-level-3D-plan.png" alt="">
                                  </div>
                                </div>
                                <div class="float-right plans-share-box">
                                  <div class="d-inline-block share-icon-box float-right">
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                  </div>
                                  <h5 class="dark-grey font-weight-normal d-inline-block tetx-right float-right plans-share-name">SHARE</h5>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="layout-box standart-layout-box active-layout active-layout-1">
                          <div class="container-fluid">
                            <div class="row">
                              <div class="col-md-3">
                                <div class="floor-layout-name-top">
                                  <h5 class="text-grey font-weight-normal">SIDE EAST-WEST</h5>
                                  <h5 class="text-grey font-weight-normal">CEILINGS 2.800M</h5>
                                  <br>
                                  <br>
                                  <h5 class="text-light">CLIENT SPECIFIC 83.55M</h5>
                                </div>
                                <div class="floor-info-left">
                                  <h6 class="light-grey font-weight-normal">CLIENT SPECIFIC/ CONVERTABLE LAYOUT</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">1. ENTRANCE HALL</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">2. CORRIDOR</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">3. GUEST W/C</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">4. FOYER</h6>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">GREEN ZONE</h6>
                                </div>
                                <div class="floor-info-right">
                                  <br>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">38.96 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">25.60 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                </div>
                              </div>
                              <div class="col-md-9">
                                <div class="float-right project-two-general-img-box">
                                  <div class="project-one-img-2d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/4-level-2D-plan.png" alt="">
                                  </div>
                                  <div class="project-one-img-3d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/4-level-3D-plan.png" alt="">
                                  </div>
                                </div>
                                <div class="float-right plans-share-box">
                                  <div class="d-inline-block share-icon-box float-right">
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                  </div>
                                  <h5 class="dark-grey font-weight-normal d-inline-block tetx-right float-right plans-share-name">SHARE</h5>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="layout-box standart-layout-box active-layout active-layout-1">
                          <div class="container-fluid">
                            <div class="row">
                              <div class="col-md-3">
                                <div class="floor-layout-name-top">
                                  <h5 class="text-grey font-weight-normal">SIDE EAST-WEST</h5>
                                  <h5 class="text-grey font-weight-normal">CEILINGS 2.800M</h5>
                                  <br>
                                  <br>
                                  <h5 class="text-light">CLIENT SPECIFIC 83.55M</h5>
                                </div>
                                <div class="floor-info-left">
                                  <h6 class="light-grey font-weight-normal">CLIENT SPECIFIC/ CONVERTABLE LAYOUT</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">1. ENTRANCE HALL</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">2. CORRIDOR</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">3. GUEST W/C</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">4. FOYER</h6>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">GREEN ZONE</h6>
                                </div>
                                <div class="floor-info-right">
                                  <br>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">38.96 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">25.60 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                </div>
                              </div>
                              <div class="col-md-9">
                                <div class="float-right project-two-general-img-box">
                                  <div class="project-one-img-2d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/3-level-2D-plan.png" alt="">
                                  </div>
                                  <div class="project-one-img-3d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/3-level-3D-plan.png" alt="">
                                  </div>
                                </div>
                                <div class="float-right plans-share-box">
                                  <div class="d-inline-block share-icon-box float-right">
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                  </div>
                                  <h5 class="dark-grey font-weight-normal d-inline-block tetx-right float-right plans-share-name">SHARE</h5>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="layout-box standart-layout-box active-layout active-layout-1">
                          <div class="container-fluid">
                            <div class="row">
                              <div class="col-md-3">
                                <div class="floor-layout-name-top">
                                  <h5 class="text-grey font-weight-normal">SIDE EAST-WEST</h5>
                                  <h5 class="text-grey font-weight-normal">CEILINGS 2.800M</h5>
                                  <br>
                                  <br>
                                  <h5 class="text-light">CLIENT SPECIFIC 83.55M</h5>
                                </div>
                                <div class="floor-info-left">
                                  <h6 class="light-grey font-weight-normal">CLIENT SPECIFIC/ CONVERTABLE LAYOUT</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">1. ENTRANCE HALL</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">2. CORRIDOR</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">3. GUEST W/C</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">4. FOYER</h6>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">GREEN ZONE</h6>
                                </div>
                                <div class="floor-info-right">
                                  <br>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">38.96 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">25.60 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                </div>
                              </div>
                              <div class="col-md-9">
                                <div class="float-right project-two-general-img-box">
                                  <div class="project-one-img-2d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/2-level-2D-plan.png" alt="">
                                  </div>
                                  <div class="project-one-img-3d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/2-level-3D-plan.png" alt="">
                                  </div>
                                </div>
                                <div class="float-right plans-share-box">
                                  <div class="d-inline-block share-icon-box float-right">
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                  </div>
                                  <h5 class="dark-grey font-weight-normal d-inline-block tetx-right float-right plans-share-name">SHARE</h5>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="layout-box standart-layout-box active-layout active-layout-1">
                          <div class="container-fluid">
                            <div class="row">
                              <div class="col-md-3">
                                <div class="floor-layout-name-top">
                                  <h5 class="text-grey font-weight-normal">SIDE EAST-WEST</h5>
                                  <h5 class="text-grey font-weight-normal">CEILINGS 2.800M</h5>
                                  <br>
                                  <br>
                                  <h5 class="text-light">CLIENT SPECIFIC 83.55M</h5>
                                </div>
                                <div class="floor-info-left">
                                  <h6 class="light-grey font-weight-normal">CLIENT SPECIFIC/ CONVERTABLE LAYOUT</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">1. ENTRANCE HALL</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">2. CORRIDOR</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">3. GUEST W/C</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">4. FOYER</h6>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">GREEN ZONE</h6>
                                </div>
                                <div class="floor-info-right">
                                  <br>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">38.96 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">25.60 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                </div>
                              </div>
                              <div class="col-md-9">
                                <div class="float-right project-two-general-img-box">
                                  <div class="project-one-img-2d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/1-level-2D-plan.png" alt="">
                                  </div>
                                  <div class="project-one-img-3d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/1-level-3D-plan.png" alt="">
                                  </div>
                                </div>
                                <div class="float-right plans-share-box">
                                  <div class="d-inline-block share-icon-box float-right">
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                  </div>
                                  <h5 class="dark-grey font-weight-normal d-inline-block tetx-right float-right plans-share-name">SHARE</h5>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="layout-box standart-layout-box active-layout active-layout-1">
                          <div class="container-fluid">
                            <div class="row">
                              <div class="col-md-3">
                                <div class="floor-layout-name-top">
                                  <h5 class="text-grey font-weight-normal">SIDE EAST-WEST</h5>
                                  <h5 class="text-grey font-weight-normal">CEILINGS 2.800M</h5>
                                  <br>
                                  <br>
                                  <h5 class="text-light">CLIENT SPECIFIC 83.55M</h5>
                                </div>
                                <div class="floor-info-left">
                                  <h6 class="light-grey font-weight-normal">CLIENT SPECIFIC/ CONVERTABLE LAYOUT</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">1. ENTRANCE HALL</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">2. CORRIDOR</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">3. GUEST W/C</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">4. FOYER</h6>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">GREEN ZONE</h6>
                                </div>
                                <div class="floor-info-right">
                                  <br>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">38.96 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">25.60 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                </div>
                              </div>
                              <div class="col-md-9">
                                <div class="float-right project-two-general-img-box">
                                  <div class="project-one-img-2d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/0-level-2D-plan.png" alt="">
                                  </div>
                                  <div class="project-one-img-3d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/0-level-3D-plan.png" alt="">
                                  </div>
                                </div>
                                <div class="float-right plans-share-box">
                                  <div class="d-inline-block share-icon-box float-right">
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                  </div>
                                  <h5 class="dark-grey font-weight-normal d-inline-block tetx-right float-right plans-share-name">SHARE</h5>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="layout-box standart-layout-box active-layout active-layout-1">
                          <div class="container-fluid">
                            <div class="row">
                              <div class="col-md-3">
                                <div class="floor-layout-name-top">
                                  <h5 class="text-grey font-weight-normal">SIDE EAST-WEST</h5>
                                  <h5 class="text-grey font-weight-normal">CEILINGS 2.800M</h5>
                                  <br>
                                  <br>
                                  <h5 class="text-light">CLIENT SPECIFIC 83.55M</h5>
                                </div>
                                <div class="floor-info-left">
                                  <h6 class="light-grey font-weight-normal">CLIENT SPECIFIC/ CONVERTABLE LAYOUT</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">1. ENTRANCE HALL</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">2. CORRIDOR</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">3. GUEST W/C</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">4. FOYER</h6>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">GREEN ZONE</h6>
                                </div>
                                <div class="floor-info-right">
                                  <br>
                                  <br>
                                  <h6 class="dark-grey font-weight-normal margin-0">38.96 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">25.60 M²</h6>
                                  <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                                </div>
                              </div>
                              <div class="col-md-9">
                                <div class="float-right project-two-general-img-box padding-top-0">
                                  <div class="project-one-img-2d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/-1-level-2D-plan.png" alt="">
                                  </div>
                                  <div class="project-one-img-3d project-one-plans-img">
                                    <img id="projectOneGeneralImg" class="img-fluid" src="img/-1-level-3D-plan.png" alt="">
                                  </div>
                                </div>
                                <div class="float-right plans-share-box">
                                  <div class="d-inline-block share-icon-box float-right">
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                    <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                                  </div>
                                  <h5 class="dark-grey font-weight-normal d-inline-block tetx-right float-right plans-share-name">SHARE</h5>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </section>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="modal fade padding-0" id="projectTwoVisualModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog menu-modal-dialog" role="document">
          <div class="modal-content menu-modal-content">
            <div class="modal-body">
              <div class="visual-page">
                <section class="plans-header">
                  <div class="visual-header-top">
                    <div class="container-fluid">
                      <div class="row">
                        <div class="col-3">
                          <div class="text-center">
                            <h4 class="text-light margin-0">CRS</h4>
                            <span class="text-light" >CRS CloudRealtySolutions </span>
                          </div>
                        </div>
                        <div class="col-6">
                          <div class="text-center plans-link-box">
                            <span class="text-light">choose floor </span>
                          </div>
                        </div>
                        <div class="col-3">
                          <div class="text-center">
                            <button class="text-light plans-close-button" type="button" name="button" data-dismiss="modal"> <img src="img/plans_close_icon.png" alt=""> </button>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </section>
                <section class="plans-body">
                  <div class="floor-section">
                    <div class="visual-floor visual-floor-5" data-target-floor="1">
                      <div class="container-fluid">
                        <div class="row">
                          <div class="col-md-4 offset-md-8">
                            <h2 class="text-light margin-0">Mansard floor level</h2>
                            <h5 class="text-light margin-0 font-weight-normal">+12.400</h5>
                            <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="floor-nomber-img floor-nomber-img-top">
                      <img src="img/5.png" alt="">
                    </div>
                  </div>
                  <div class="floor-section">
                    <div class="visual-floor visual-floor-4" data-target-floor="2">
                      <div class="container-fluid">
                        <div class="row">
                          <div class="col-md-4 offset-md-8">
                            <h2 class="text-light margin-0">Third floor level</h2>
                            <h5 class="text-light margin-0 font-weight-normal">+9.300</h5>
                            <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="floor-nomber-img floor-nomber-img-top">
                      <img src="img/4.png" alt="">
                    </div>
                  </div>
                  <div class="floor-section">
                    <div class="visual-floor visual-floor-3" data-target-floor="3">
                      <div class="container-fluid">
                        <div class="row">
                          <div class="col-md-4 offset-md-8">
                            <h2 class="text-light margin-0">Second floor level</h2>
                            <h5 class="text-light margin-0 font-weight-normal">+6.200</h5>
                            <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="floor-nomber-img floor-nomber-img-top">
                      <img src="img/3.png" alt="">
                    </div>
                  </div>
                  <div class="floor-section">
                    <div class="visual-floor visual-floor-2" data-target-floor="4">
                      <div class="container-fluid">
                        <div class="row">
                          <div class="col-md-4 offset-md-8">
                            <h2 class="text-light margin-0">First floor level</h2>
                            <h5 class="text-light margin-0 font-weight-normal">+3.100</h5>
                            <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="floor-nomber-img floor-nomber-img-bottom">
                      <img src="img/2.png" alt="">
                    </div>
                  </div>
                  <div class="floor-section">
                    <div class="visual-floor visual-floor-1" data-target-floor="5">
                      <div class="container-fluid">
                        <div class="row">
                          <div class="col-md-4 offset-md-8">
                            <h2 class="text-light margin-0">Ground floor level</h2>
                            <h5 class="text-light margin-0 font-weight-normal">+0.000</h5>
                            <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="floor-nomber-img floor-nomber-img-bottom">
                      <img src="img/1.png" alt="">
                    </div>
                  </div>
                  <div class="floor-section">
                    <div class="visual-floor visual-floor-0" data-target-floor="6">
                      <div class="container-fluid">
                        <div class="row">
                          <div class="col-md-4 offset-md-8">
                            <h2 class="text-light margin-0">Parking level</h2>
                            <h5 class="text-light margin-0 font-weight-normal">-2.800</h5>
                            <h5 class="text-light margin-0 font-weight-normal">9 cars parking/9 avialable</h5>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="floor-nomber-img floor-nomber-img-bottom" >
                      <img src="img/0.png" alt="">
                    </div>
                  </div>
                  <div class="floor-section">
                    <div class="visual-floor visual-floor-minus-1" data-target-floor="7">
                      <div class="container-fluid">
                        <div class="row">
                          <div class="col-md-4 offset-md-8">
                            <h2 class="text-light margin-0">Client specific level</h2>
                            <h5 class="text-light margin-0 font-weight-normal">-5.600</h5>
                            <h5 class="text-light margin-0 font-weight-normal">2 area/2 avialable</h5>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="floor-nomber-img floor-nomber-img-bottom">
                      <img src="img/-1.png" alt="">
                    </div>
                  </div>
                  <div class="floor-section">
                    <div class="visual-floor visual-garden-level">
                      <div class="container-fluid">
                        <div class="row">
                          <div class="col-md-4 offset-md-8">
                            <h2 class="text-light margin-0">Garden</h2>
                            <h2 class="text-light margin-0">Pool</h2>
                            <h2 class="text-light margin-0">Summer house</h2>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="floor-nomber-img garden-level-text floor-nomber-img-bottom">
                      <h1 class="text-light text-lg">Green zone</h1>
                    </div>
                  </div>
                </section>
              </div>
            </div>
          </div>
        </div>
      </div>
      <section class="miteb-projects-two-header header">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10 offset-md-1">
              <nav class="navbar navbar-expand-lg navbar-dark header-nav">
                <a class="navbar-brand" href="#"><img src="img/header-logo.png" alt=""></a>
              </nav>
            </div>
          </div>
          <div class="row">
            <div class="col-md-9 offset-md-3">
              <h1 class="header-name">MITEB PROJECT TWO</h1>
            </div>
          </div>
        </div>
        <div class="header-line">

        </div>
      </section>
      <section class="miteb-projects-two-top-row">
        <div id="projectTwoCarousel" class="carousel slide" data-ride="carousel">
          <div class="carousel-inner">
            <div class="carousel-item active">
              <div class="container-fluid">
                <div class="row no-gutters">
                  <div class="col-md-8 offset-md-2">
                    <div class="projects-two-slider-1">
                      <div class="two-slider-1-watercolor-back watercolor-back-zoom slider-watercolor">
                        <div class="white-box-sm white-box-roll">
                          <div class="white-box-xs">

                          </div>
                        </div>
                      </div>
                      <div class="slider-1-watercolor-left watercolor-front-zoom slider-watercolor">

                      </div>
                      <div class="slider-1-watercolor-right watercolor-front-zoom slider-watercolor">

                      </div>
                      <div class="container">
                        <div class="row">
                          <div class="col-md-6 offset-md-5">
                            <h1 class="dark-grey text-lg font-weight-bold">MITEB</h1>
                            <h1 class="dark-grey text-lg font-weight-light green-text">PROJECT <span class="font-weight-bold">TWO</span></h1>
                            <h1 class="dark-grey text-xl font-weight-light">yndanur</h1>
                          </div>
                        </div>
                        <div class="row">
                          <div class="col-md-12">
                            <div class="projects-two-slider-underline green-line">
                            </div>
                          </div>
                        </div>
                        <div class="row">
                          <div class="col-md-7">
                            <p class="">Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                             sed do eiusmod tempor incididunt ut labore et dolore magna
                              aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                               laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
                              dolor in reprehenderit in voluptate velit cillum dolore eu fugiat
                               nulla pariatur. Excepteur sint occaecat cupidatat non.</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <div class="container-fluid">
                <div class="row no-gutters">
                  <div class="col-md-8 offset-md-2">
                    <div class="projects-two-slider-2">
                    <div class="two-slider-2-watercolor-back watercolor-back-zoom slider-watercolor">
                      <div class="two-slider-2-white-box">
                        <div class="white-box-sm  white-box-roll">
                          <div class="white-box-xs">

                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="slider-2-watercolor-left watercolor-front-zoom slider-watercolor">

                    </div>
                    <div class="slider-2-watercolor-right watercolor-front-zoom slider-watercolor">

                    </div>
                      <div class="container">
                        <div class="row">
                          <div class="col-md-8">
                            <div class="text-right projects-two-slider-2-left">
                              <h1 class="dark-grey text-lg font-weight-bold">MITEB</h1>
                              <h1 class="dark-grey text-lg font-weight-light green-text">PROJECT <span class="font-weight-bold project-two-green">TWO</span></h1>
                              <h1 class="dark-grey text-xl font-weight-light">yndanur</h1>
                            </div>
                          </div>
                          <div class="col-md-4">
                            <div class="projects-two-slider-2-right">
                              <p class="">Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                               sed do eiusmod tempor incididunt ut labore et dolore magna
                                aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                                 laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
                                dolor in reprehenderit in voluptate velit cillum dolore eu fugiat
                                 nulla pariatur. Excepteur sint occaecat cupidatat non.</p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <a class="carousel-control-prev" href="#projectTwoCarousel" role="button" data-slide="prev">
            <i class="fas fa-angle-left"></i>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#projectTwoCarousel" role="button" data-slide="next">
            <i class="fas fa-angle-right"></i>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </section>
      <section class="projects-one-gallery">
        <div class="green-row img-green-row">
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-10 offset-md-1">
                <div id="imgGallery">
                  <i class="fas fa-th-large fa-2x"></i>
                  <h3 class="d-inline-block text-light">IMAGE GALLERY</h3>

                </div>
              </div>
            </div>
          </div>
        </div>
        <div id="projectOneOwlCarousel" class="owl-carousel owl-theme">
          <div data-merge="4"class="item"> <img src="img/image-003.png" alt=""> </div>
          <div data-merge="4" class="item"> <img src="img/image-003.png" alt=""> </div>
          <div data-merge="4" class="item"> <img src="img/image-003.png" alt=""> </div>
          <div data-merge="4" class="item"> <img src="img/image-003.png" alt=""> </div>
          <div data-merge="4" class="item"> <img src="img/image-003.png" alt=""> </div>
          <div data-merge="4" class="item"> <img src="img/image-003.png" alt=""> </div>
          <div data-merge="4" class="item"> <img src="img/image-003.png" alt=""> </div>
          <div data-merge="4" class="item"> <img src="img/image-003.png" alt=""> </div>
          <div data-merge="4" class="item"> <img src="img/image-003.png" alt=""> </div>
        </div>
        <div id="carousel-custom-dots" class="owl-dots carousel-indicators project-two-carousel-indicators">
          <button role="button" class="owl-dot rhombus-carousel-li white-border"></button>
          <button role="button" class="owl-dot rhombus-carousel-li white-border"></button>
          <button role="button" class="owl-dot rhombus-carousel-li white-border"></button>
          <button role="button" class="owl-dot rhombus-carousel-li white-border"></button>
          <button role="button" class="owl-dot rhombus-carousel-li white-border"></button>
          <button role="button" class="owl-dot rhombus-carousel-li white-border"></button>
          <button role="button" class="owl-dot rhombus-carousel-li white-border"></button>
          <button role="button" class="owl-dot rhombus-carousel-li white-border"></button>
          <button role="button" class="owl-dot rhombus-carousel-li white-border"></button>
        </div>
        <div class="green-row height-60">

        </div>
      </section>
      <section class="project-two-plans-row">
        <div data-wow-offset="600" class="two-plans-watercolor-blue plans-watercolor wow zoomIn">

        </div>
        <div data-wow-offset="600" data-wow-delay="0.8s" class="two-plans-watercolor-green plans-watercolor wow zoomIn">

        </div>
        <div class="project-plans-content">
          <h1 class="project-plans-name-1 font-weight-light">M I T E B</h1>
          <div class="project-plans-squere-1 rotate-45 project-two-plans-squere-1">
            <div class="project-two-plans-squere-2" data-toggle="modal" data-target="#projectTwoVisualModal">
              <div class="project-two-plans=content rotate-minus-45 text-center">
                <h1 class="text-center text-lg font-weight-light green-text">PROJECT</h1>
                <h1 class="text-light text-lg font-weight-bold green-text">TWO</h1>
                <h1  class="dark-grey text-lg font-weight-bold green-text">PLANS</h1>
                <h1 class="decoration-underline font-weight-light text-light">VISUAL <br> SELECTION</h1>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="project-contact-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-7">
              <div id="map" style="height:700px;"></div>
            </div>
            <div class="col-md-3">
              <h1 class="display-4 font-weight-bold">CONTACT FORM</h1>
              <p>Don't wait for what will happen. Freedom
                 of space is freedom of on't wait for what
                 will happen. Freedom of space is freedom of will
                happen. Freedom of space is freedom of will happen.
                 Freedom of space is freedom of will happen. Freedom of space is freedom of</p>
              <form class="" action="index.html" method="post">
                <div class="">
                  <input class="contact-input" type="text" name="" value="" placeholder="NAME">
                  <input class="contact-input" type="text" name="" value="" placeholder="SURNAME">
                  <input class="contact-input" type="text" name="" value="" placeholder="PHONE">
                  <input class="contact-input" type="text" name="" value="" placeholder="EMAIL">
                  <textarea class="contact-input" name="name" rows="4" cols="80" placeholder="COMMENT"></textarea>
                  <div class="agree-check">
                    <input class="checkbox-white" type="checkbox" name="" value="">
                    <h5 class="d-inline-block font-weight-light agree-text">I agree with processing of my personal data. </h5>
                  </div>
                  <div class="send-green-button text-center">
                    <h2 class="d-inline-block text-light contact-send align-middle">SEND</h2>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </section>
      <section class="footer-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-3 offset-md-1">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tem
                por incididunt ut labore et dolore magna aliqua. Ut enim ad minim v
                eniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm
                odo consequat. Duis aute irure dolor in reprehenderit.</p>
            </div>
            <div class="col-md-1 offset-md-1">
              <h4>PROPERTIES</h4>
              <h4>PROJECTS</h4>
              <h4>MITEB ONE</h4>
              <h4>MITEB TWO</h4>
            </div>
            <div class="col-md-1">
              <h4>SECVICES</h4>
              <h4>ABOUT US</h4>
              <h4>NEWS</h4>
              <h4>CONTACT</h4>
            </div>
            <div class="col-md-3 offset-md-1">
              <div class="footer-contacts text-right">
                <h5>+1(818) 640-1739 </h5>
                <h5>+(374) 35-83-68 </h5>
                <h5>1421 Corona Dr. Glendale,<br> USA <br> CA 91205</h5>
                <h5>info@cloudrealtysolutions.com</h5>
                <h5>©Copyright 2018 CloudRealtySolutions LLC.All Right Reserved.</h5>
              </div>
            </div>
          </div>
        </div>
      </section>
    <!-- </div> -->
    <script>
      function initMap() {
        // Styles a map in night mode.
        var map = new google.maps.Map(document.getElementById('map'), {
          center: {lat: 40.674, lng: -74.045},
          zoom: 12,
          styles: [
            {elementType: 'geometry', stylers: [{color: '#1B1B1B'}]},
            {elementType: 'labels.text.stroke', stylers: [{color: '#1B1B1B'}]},
            {elementType: 'labels.text.fill', stylers: [{color: '#515151'}]},
            {
              featureType: 'administrative.locality',
              elementType: 'labels.text.fill',
              stylers: [{color: '#BABABA'}]
            },
            {
              featureType: 'poi',
              elementType: 'labels.text.fill',
              stylers: [{color: '#BABABA'}]
            },
            {
              featureType: 'poi.park',
              elementType: 'geometry',
              stylers: [{color: '#1B1B1B'}]
            },
            {
              featureType: 'poi.park',
              elementType: 'labels.text.fill',
              stylers: [{color: '#515151'}]
            },
            {
              featureType: 'road',
              elementType: 'geometry',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road',
              elementType: 'geometry.stroke',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road',
              elementType: 'labels.text.fill',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road.highway',
              elementType: 'geometry',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road.highway',
              elementType: 'geometry.stroke',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road.highway',
              elementType: 'labels.text.fill',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'transit',
              elementType: 'geometry',
              stylers: [{color: '#1B1B1B'}]
            },
            {
              featureType: 'transit.station',
              elementType: 'labels.text.fill',
              stylers: [{color: '#BABABA'}]
            },
            {
              featureType: 'water',
              elementType: 'geometry',
              stylers: [{color: '#000000'}]
            },
            {
              featureType: 'water',
              elementType: 'labels.text.fill',
              stylers: [{color: '#515c6d'}]
            },
            {
                 featureType: "all",
                 elementType: "labels.icon",
                 stylers: [
                     {
                         "visibility": "off"
                     }
                 ]
             },
            {
              featureType: 'water',
              elementType: 'labels.text.stroke',
              stylers: [{color: '#000000'}]
            }
          ]
        });
      }
    </script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAHckGkDnRE3RkzmpSy5y98X6gpzCswDuk&callback=initMap"
    async defer></script>
    <script src="OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js">
    </script>
    <script>
      new WOW().init();
    </script>
    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
